@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
body{
    font-size: 1rem;
    font-family: 'Noto Sans Japanese';
    font-weight: 400;
}

p{
    text-align: center;
}
hr{
    border-color: #000000;
}
.mg-btm{
    margin-bottom: 3%;
}
section{
    font-size: 2rem;
}
.section3{
    background: url(../images/bg.jpg) center center no-repeat;
    background-size: cover;
}
.menu-trigger,
.menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
}

.menu-trigger {
    position: fixed;
    top:40px;
    right:42px;
    width: 46px;
    height: 30px;
    z-index:100;
}

.menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    border-radius: 4px;
}
.menu-trigger.black span{
    background-color: #000000 ;
}
.menu-trigger.white span{
    background-color: #fff ;
}

.menu-trigger span:nth-of-type(1) {
    top: 0;
}

.menu-trigger span:nth-of-type(2) {
    top: 13px;
}

.menu-trigger span:nth-of-type(3) {
    bottom: 0;
}

.menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(12px) rotate(-315deg);
    -moz-transform: translateY(12px) rotate(315deg);
    transform: translateY(12px) rotate(-315deg);
    background-color:#fff ;
}

.menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
}

.menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-16px) rotate(315deg);
    -moz-transform: translateY(-16px) rotate(315deg);
    transform: translateY(-16px) rotate(315deg);
    background-color:#fff ;
}

#menu-pc{
    text-align: right;
    margin-right: 50px;
    line-height: 30px;
    background-color:transparent;
    width:20%;
    height:10%;
    position:fixed;
    top:85px;
    right:-20%;
    z-index:90;
    opacity:0;
    -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
}
ul {
    list-style:none;
  }
#menu-pc.open{
    text-align: right;
    margin-right: 50px;
    line-height: 30px;
    margin-bottom: 10px;
    background-color:transparent ;
    width:20%;
    height:10%;
    top:85px;
    z-index:90;
    opacity:1.0;
    -moz-transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
}

/* .g-nav{
    display: none;
    position: fixed;
    top: 0;
    background: #000000;
    width: 100%;
    height: 100%;
  } */
.g-nav{
    text-align: right;
    line-height: 30px;
    background-color:transparent;
    width:100%;
    height:100%;
    position:fixed;
    top:-100%;
    right:0;
    left: 0;
    z-index:90;
    opacity:0;
    -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
}
ul {
    list-style:none;
  }
.g-nav.open{
    text-align: right;
    margin-right: 50px;
    line-height: 30px;
    margin-bottom: 10px;
    background-color:#000000 ;
    width:100%;
    height:100%;
    top:-100%;

    right:0;
    left: 0;
    z-index:90;
    opacity:1.0;
    -moz-transform: translateY(100%);
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
}
.g-nav > div{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
  .g-nav .list{
    padding: 20px;
  }
  .g-nav .list li a{
    display: block;
    text-align: center;
    text-decoration: none;
    color: #fff;
    font-size: 1.5vw;
    padding: 5px 0;
  }



  
#viewer img {
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    position: absolute;
}


.site-header{
    padding-bottom: 0;
    padding-top: 0;
}
.section1 img.logo{
    width: 100%;
}
.section1{
    display: flex;
    justify-content: center;
    align-items: center;
}
.section1 .logo-wrap{
    width: 9%;
    max-width: 200px;
}
section.block{
    width: 100vw;
}

#top {
    position: relative;
    width: 100%;
    height: 100vh;
}
 .wrap-top{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
section.section2{
    background-color: #333333;
    color: #ffffff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
section.section2 .text > p:nth-child(2){
    margin-top: 2%;
    font-size: 6rem;
    font-weight: bold;
}
section.section2 .text > p:nth-child(3){
    margin-top: 56px;
    font-size: 4rem;
}
.headline{
    font-size: 4rem;
    /* font-weight: bold; */
    /* border-bottom: solid 3px #ffffff; */
    padding-bottom: 10px;
    width: 21rem;
    margin: auto;
    text-align: center;
    margin-bottom: 1%;
}
.headline:after {
    margin-top: 10%;
    background-color: #000000; /* 線色 */
    border-radius: 5px; /* 線幅の半分 */
    content: "";
    display: block;
    height: 6px; /* 線幅 */
}
#vision {
    background: url(../images/bg_vision.jpg) center center no-repeat;
    background-size: cover;
    position: relative;
    width: 100%;
}
#vision:before {
    content:"";
    display: block;
    padding-top: 52%; /* 高さを幅の75%に固定 */
}
#vision .text{

    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding-top: 18%;

}
#vision .headline:after {
    background-color: #fff; /* 線色 */
}
.section3 .headline{
    padding-top: 6%;
    border-bottom-color: #000000;
    white-space: nowrap;
}
.article-list{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.article{
    margin-left: 5px;
    padding: 3% 1% 0.5%;
    border: solid 1px #000000;
    width: 280px;
    height: 400px;
    background-color: #ffffff;
    border-radius: 5px;
}
.article .thumb{
    text-align: center;
    width: 245px;
    height: 245px;
    margin: auto;
    overflow: hidden;
}
.thumb img{
    margin: auto;
    width: 245px;
    height: 245px;
    object-fit: cover;
}
.article .title{
    margin-top: 3%;
    text-align: center;
    color: #000000;
    font-size: 2rem;
}
.article .title a{
    color: #000000;
}
.section3 .about>p:first-child{
    margin-top: -1%;
}
.section3 .about>p:nth-child(3){
    margin: 3% 0;
}
#main > section.section3 > div.about > p:nth-child(5){
    margin-bottom: 6%;
}
.section3 .about{
    font-size: 2rem;
    width: 58%;
    margin: auto;
    line-height: 30px;
}
.section3 .information{
    font-size: 1.8rem;
    line-height: 3rem;
    width: 100%;
    margin: auto;
    margin-bottom: 5%;
}
#map {
    /* width: 90%; */
    height: 400px;
    margin: auto;
}
.contact{
    margin: auto;
}
.contact p{
    line-height: 3rem;
}
#contact > div:nth-child(2){
    width: 50%;
    margin: auto;
}
.button{
    display: flex;
    justify-content: center;
    width: 85%;
    margin: auto;
    margin-top: 20px;
    border: solid 1px #000000;
    border-radius: 5px;
    padding: 2.5% 0;
    font-weight: 500;
    font-size: 1.5vw;
    max-width: 680px;
    min-height : 35px
}
.button a{
    color: #000000;
}
.section3{
    padding-bottom: 8%;
}
footer{
    background-color: #313131;
    color: #ffffff;
    text-align: center;
    padding: 2%;
}
footer .logo{
    width: 5%;
    margin: auto;
}
footer img{
    width: 100%;
}
footer p{
    padding-top: 1%;
    font-size: 1vw;
    font-weight: 500;
}
.news-no-img{
    width: 245px;
    height: 245px;

    object-fit: contain !important;
}
.button:hover{
    background-color: #333333;
}
.button a.white{
    color: #fff;
}

@media screen and (max-width: 991px){

    .headline:after {
        margin-top: 10%;
        background-color: #000000; /* 線色 */
        border-radius: 5px; /* 線幅の半分 */
        content: "";
        display: block;
        height: 4px; /* 線幅 */
    }
    #vision 
    .section3{
        background: url(../images/bg_sp.jpg) center center no-repeat;
        background-size: cover;
    }
    .headline {
        font-size: 2.5rem;
        /* border-bottom: solid 3px #ffffff; */
        padding-bottom: 10px;
        width: 40%;
    }
    p{
        font-size: 1.4rem;
    }
    .g-nav .list{
        padding: 20px;
    }
    .g-nav .list li a{
        font-size: 5vw;
        padding: 5px 0;
    }
    .menu-trigger {
        position: fixed;
        top: 20px;
        right: 20px;
        width: 46px;
        height: 24px;
        z-index: 100;
    }
    .menu-trigger span:nth-of-type(2) {
        top: 11px;
    }
    .menu-trigger.active span:nth-of-type(3) {
        -webkit-transform: translateY(-10px) rotate(315deg);
        -moz-transform: translateY(-10px) rotate(315deg);
        transform: translateY(-10px) rotate(315deg);
        background-color: #fff;
    }
    /* section.section2 .text{
        width: 90%;
    } */

    #top:before {
        content:"";
        display: block;
        padding-top: 166%;
    }
    .wrap-top{
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .section1 .logo-wrap {
        width: 35%;
    }

    #vision:before {
        content:"";
        display: block;
        padding-top: 111%; /* 高さを幅の75%に固定 */
    }
    #vision .text{

        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        padding-top: 30%;

    }
    section.section2 .text > p:nth-child(2) {
        margin-top: 25px;
        font-size: 8vw;
        line-height: normal;
        width: 80%;
        margin: auto;
    }
    section.section2 .text > p:nth-child(3) {
        margin-top: 10px;
        font-size: 1.8rem;
    }
    .article-list {
        margin-top: 3%;
    }
    .article-list:after{
        content:"";
        display: block;
        width:42%;
    }
    .article{
        margin: 1%;
        padding: 3% 1%;
        width: 40%;
        height: 55vw;
    }
    .article .title a{
        font-size: 3.5vw;
    }
    .section3 .about {
        font-size: 1vw;
        width: 90%;
        margin: auto;
    }
    .section3 .about p{
        margin-bottom: 5%;
    }
    .section3 .information p{
        font-size: 1.3rem;
        line-height: 25px;
    }
    .contact{
        width: 100%;
        margin: auto;
    }
    #contact > div:nth-child(2) {
        width: 80%;
        margin: auto;
    }
    .button {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        padding: 2px 0;
        margin-top: 5px;
        font-size: 1.2rem;
    }
    footer .logo{
        width: 15%;
    }
    footer {
        
        padding: 5%;
    }
    footer>p {
        margin-bottom:0 ;
        font-size: 1rem;
    }
    .contact p{
        line-height: 2.5rem;
    }
    .section3{
        padding-bottom: 15%;
    }
    .section3 .headline{
        padding-top: 13%;
    }

    .article .thumb {
        text-align: center;
        width: 120px;
        height: 120px;
        margin: auto;
        overflow: hidden;
    }
    .thumb img {
        margin: auto;
        width: 120px;
        height: 120px;
        object-fit: cover;
    }
    
    
    .news-no-img {
        width: 100%;
        object-fit: contain !important;
    }
}